.question {
  padding: 40px 20px 80px 20px;
}

.question__title {
  text-align: center;
  margin-bottom: 48px;
  color: $green !important;
}

.question__list {
  @include list-reset;
}

.question__item {
  display: flex;
  align-items: center;
  color: $dark;
  font-size: 18px;
  line-height: 21px;

  &:not(:last-child) {
    margin-bottom: 45px;
  }

  span {
    font-weight: 500;
  }

  span + span {
    font-weight: 400;
  }

  &::before {
    @include pseudo;

    width: 26px;
    height: 26px;
    background-size: contain;
    margin-right: 20px;
  }

  &--email {
    &::before {
      background-image: url("../images/email-green.svg");
    }
  }

  &--phone {
    &::before {
      background-image: url("../images/phone-green.svg");
    }
  }
}

.question__img {
  display: none;
}

@media (min-width: 768px) {
  .question {
    display: flex;
    max-width: 967px;
    box-sizing: content-box;
    margin: 0 auto;
  }

  .question__title {
    text-align: left;
  }

  .question__img {
    width: 376px;
    height: 346px;
    background-color: $cream;
    border-radius: 108px 0;
    display: block;
    content: "";
    overflow: hidden;
    position: relative;
    margin-left: auto;

    img {
      position: absolute;
      width: 100%;
      height: 100%;
      object-fit: cover;
      display: block;
    }
  }
}

@media (min-width: 1280px) {
  .question {
    padding-top: 70px;
    padding-bottom: 144px;
  }

  .question__title {
    margin-bottom: 60px;
  }
}

@media (max-width: 330px) {
  .question__item {
    font-size: 16px;
  }
}
